<?xml version="1.0" encoding="US-ASCII" ?>
    <!-- Field: Doc-Info; Name: Generator; Value: GoFiler Complete; Version: 6.3a -->
    <!-- Field: Doc-Info; Name: VendorURI; Value: https://www.novaworks.com -->
    <!-- Field: Doc-Info; Name: Status; Value: 0x00000000 -->
    <!-- Field: Doc-Info; Name: Misc; Value: 96Mps7xRiXgen8uDanwsWamEebP9z5Z8+ekhvWB3bamKvyIsFskM5yUWwFIWcSAO -->
<schema xmlns="http://www.w3.org/2001/XMLSchema" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:xbrldi="http://xbrl.org/2006/xbrldi" xmlns:dei="http://xbrl.sec.gov/dei/2025" xmlns:us-gaap="http://fasb.org/us-gaap/2025" xmlns:srt="http://fasb.org/srt/2025" xmlns:srt-types="http://fasb.org/srt-types/2025" xmlns:dtr-types="http://www.xbrl.org/dtr/type/2024-01-31" xmlns:BESS="http://bimergen.com/20250930" elementFormDefault="qualified" targetNamespace="http://bimergen.com/20250930">
    <annotation>
      <appinfo>
        <link:roleType roleURI="http://bimergen.com/role/Cover" id="Cover">
          <link:definition>00000001 - Document - Cover</link:definition>
          <link:usedOn>link:presentationLink</link:usedOn>
          <link:usedOn>link:calculationLink</link:usedOn>
          <link:usedOn>link:definitionLink</link:usedOn>
        </link:roleType>
        <link:roleType roleURI="http://bimergen.com/role/BalanceSheets" id="BalanceSheets">
          <link:definition>00000002 - Statement - Condensed Consolidated Balance Sheets</link:definition>
          <link:usedOn>link:presentationLink</link:usedOn>
          <link:usedOn>link:calculationLink</link:usedOn>
          <link:usedOn>link:definitionLink</link:usedOn>
        </link:roleType>
        <link:roleType roleURI="http://bimergen.com/role/BalanceSheetsParenthetical" id="BalanceSheetsParenthetical">
          <link:definition>00000003 - Statement - Condensed Consolidated Balance Sheets (Parenthetical)</link:definition>
          <link:usedOn>link:presentationLink</link:usedOn>
          <link:usedOn>link:calculationLink</link:usedOn>
          <link:usedOn>link:definitionLink</link:usedOn>
        </link:roleType>
        <link:roleType roleURI="http://bimergen.com/role/StatementsOfOperations" id="StatementsOfOperations">
          <link:definition>00000004 - Statement - Condensed Consolidated Statements of Operations</link:definition>
          <link:usedOn>link:presentationLink</link:usedOn>
          <link:usedOn>link:calculationLink</link:usedOn>
          <link:usedOn>link:definitionLink</link:usedOn>
        </link:roleType>
        <link:roleType roleURI="http://bimergen.com/role/StatementsOfChangesInStockholdersEquity" id="StatementsOfChangesInStockholdersEquity">
          <link:definition>00000005 - Statement - Condensed Consolidated Statements of Changes in Stockholders' Equity</link:definition>
          <link:usedOn>link:presentationLink</link:usedOn>
          <link:usedOn>link:calculationLink</link:usedOn>
          <link:usedOn>link:definitionLink</link:usedOn>
        </link:roleType>
        <link:roleType roleURI="http://bimergen.com/role/StatementsOfCashFlows" id="StatementsOfCashFlows">
          <link:definition>00000006 - Statement - Condensed Consolidated Statements of Cash Flows</link:definition>
          <link:usedOn>link:presentationLink</link:usedOn>
          <link:usedOn>link:calculationLink</link:usedOn>
          <link:usedOn>link:definitionLink</link:usedOn>
        </link:roleType>
        <link:roleType roleURI="http://bimergen.com/role/StatementsOfCashFlowsParenthetical" id="StatementsOfCashFlowsParenthetical">
          <link:definition>00000007 - Statement - Condensed Consolidated Statements of Cash Flows (Parenthetical)</link:definition>
          <link:usedOn>link:presentationLink</link:usedOn>
          <link:usedOn>link:calculationLink</link:usedOn>
          <link:usedOn>link:definitionLink</link:usedOn>
        </link:roleType>
        <link:roleType roleURI="http://bimergen.com/role/DescriptionOfBusinessAndGoingConcern" id="DescriptionOfBusinessAndGoingConcern">
          <link:definition>999008 - Disclosure - DESCRIPTION OF BUSINESS AND GOING CONCERN</link:definition>
          <link:usedOn>link:presentationLink</link:usedOn>
          <link:usedOn>link:calculationLink</link:usedOn>
          <link:usedOn>link:definitionLink</link:usedOn>
        </link:roleType>
        <link:roleType roleURI="http://bimergen.com/role/SignificantAccountingPolicies" id="SignificantAccountingPolicies">
          <link:definition>999009 - Disclosure - SIGNIFICANT ACCOUNTING POLICIES</link:definition>
          <link:usedOn>link:presentationLink</link:usedOn>
          <link:usedOn>link:calculationLink</link:usedOn>
          <link:usedOn>link:definitionLink</link:usedOn>
        </link:roleType>
        <link:roleType roleURI="http://bimergen.com/role/StockholdersEquity" id="StockholdersEquity">
          <link:definition>999010 - Disclosure - STOCKHOLDERS&#8217; EQUITY</link:definition>
          <link:usedOn>link:presentationLink</link:usedOn>
          <link:usedOn>link:calculationLink</link:usedOn>
          <link:usedOn>link:definitionLink</link:usedOn>
        </link:roleType>
        <link:roleType roleURI="http://bimergen.com/role/StockOptions" id="StockOptions">
          <link:definition>999011 - Disclosure - STOCK OPTIONS</link:definition>
          <link:usedOn>link:presentationLink</link:usedOn>
          <link:usedOn>link:calculationLink</link:usedOn>
          <link:usedOn>link:definitionLink</link:usedOn>
        </link:roleType>
        <link:roleType roleURI="http://bimergen.com/role/RestrictedStockAwards" id="RestrictedStockAwards">
          <link:definition>999012 - Disclosure - RESTRICTED STOCK AWARDS</link:definition>
          <link:usedOn>link:presentationLink</link:usedOn>
          <link:usedOn>link:calculationLink</link:usedOn>
          <link:usedOn>link:definitionLink</link:usedOn>
        </link:roleType>
        <link:roleType roleURI="http://bimergen.com/role/AcquisitionOfEmergenEnergyLlc" id="AcquisitionOfEmergenEnergyLlc">
          <link:definition>999013 - Disclosure - ACQUISITION OF EMERGEN ENERGY LLC</link:definition>
          <link:usedOn>link:presentationLink</link:usedOn>
          <link:usedOn>link:calculationLink</link:usedOn>
          <link:usedOn>link:definitionLink</link:usedOn>
        </link:roleType>
        <link:roleType roleURI="http://bimergen.com/role/SolarProjectsSale" id="SolarProjectsSale">
          <link:definition>999014 - Disclosure - SOLAR PROJECTS SALE</link:definition>
          <link:usedOn>link:presentationLink</link:usedOn>
          <link:usedOn>link:calculationLink</link:usedOn>
          <link:usedOn>link:definitionLink</link:usedOn>
        </link:roleType>
        <link:roleType roleURI="http://bimergen.com/role/RelatedPartyTransactions" id="RelatedPartyTransactions">
          <link:definition>999015 - Disclosure - RELATED PARTY TRANSACTIONS</link:definition>
          <link:usedOn>link:presentationLink</link:usedOn>
          <link:usedOn>link:calculationLink</link:usedOn>
          <link:usedOn>link:definitionLink</link:usedOn>
        </link:roleType>
        <link:roleType roleURI="http://bimergen.com/role/IncomeTax" id="IncomeTax">
          <link:definition>999016 - Disclosure - INCOME TAX</link:definition>
          <link:usedOn>link:presentationLink</link:usedOn>
          <link:usedOn>link:calculationLink</link:usedOn>
          <link:usedOn>link:definitionLink</link:usedOn>
        </link:roleType>
        <link:roleType roleURI="http://bimergen.com/role/SegmentInformation" id="SegmentInformation">
          <link:definition>999017 - Disclosure - SEGMENT INFORMATION</link:definition>
          <link:usedOn>link:presentationLink</link:usedOn>
          <link:usedOn>link:calculationLink</link:usedOn>
          <link:usedOn>link:definitionLink</link:usedOn>
        </link:roleType>
        <link:roleType roleURI="http://bimergen.com/role/CommitmentsAndContingencies" id="CommitmentsAndContingencies">
          <link:definition>999018 - Disclosure - COMMITMENTS AND CONTINGENCIES</link:definition>
          <link:usedOn>link:presentationLink</link:usedOn>
          <link:usedOn>link:calculationLink</link:usedOn>
          <link:usedOn>link:definitionLink</link:usedOn>
        </link:roleType>
        <link:roleType roleURI="http://bimergen.com/role/SubsequentEvents" id="SubsequentEvents">
          <link:definition>999019 - Disclosure - SUBSEQUENT EVENTS</link:definition>
          <link:usedOn>link:presentationLink</link:usedOn>
          <link:usedOn>link:calculationLink</link:usedOn>
          <link:usedOn>link:definitionLink</link:usedOn>
        </link:roleType>
        <link:roleType roleURI="http://bimergen.com/role/SignificantAccountingPoliciesPolicies" id="SignificantAccountingPoliciesPolicies">
          <link:definition>999020 - Disclosure - SIGNIFICANT ACCOUNTING POLICIES (Policies)</link:definition>
          <link:usedOn>link:presentationLink</link:usedOn>
          <link:usedOn>link:calculationLink</link:usedOn>
          <link:usedOn>link:definitionLink</link:usedOn>
        </link:roleType>
        <link:roleType roleURI="http://bimergen.com/role/StockOptionsTables" id="StockOptionsTables">
          <link:definition>999021 - Disclosure - STOCK OPTIONS (Tables)</link:definition>
          <link:usedOn>link:presentationLink</link:usedOn>
          <link:usedOn>link:calculationLink</link:usedOn>
          <link:usedOn>link:definitionLink</link:usedOn>
        </link:roleType>
        <link:roleType roleURI="http://bimergen.com/role/RestrictedStockAwardsTables" id="RestrictedStockAwardsTables">
          <link:definition>999022 - Disclosure - RESTRICTED STOCK AWARDS (Tables)</link:definition>
          <link:usedOn>link:presentationLink</link:usedOn>
          <link:usedOn>link:calculationLink</link:usedOn>
          <link:usedOn>link:definitionLink</link:usedOn>
        </link:roleType>
        <link:roleType roleURI="http://bimergen.com/role/RelatedPartyTransactionsTables" id="RelatedPartyTransactionsTables">
          <link:definition>999023 - Disclosure - RELATED PARTY TRANSACTIONS (Tables)</link:definition>
          <link:usedOn>link:presentationLink</link:usedOn>
          <link:usedOn>link:calculationLink</link:usedOn>
          <link:usedOn>link:definitionLink</link:usedOn>
        </link:roleType>
        <link:roleType roleURI="http://bimergen.com/role/IncomeTaxTables" id="IncomeTaxTables">
          <link:definition>999024 - Disclosure - INCOME TAX (Tables)</link:definition>
          <link:usedOn>link:presentationLink</link:usedOn>
          <link:usedOn>link:calculationLink</link:usedOn>
          <link:usedOn>link:definitionLink</link:usedOn>
        </link:roleType>
        <link:roleType roleURI="http://bimergen.com/role/SegmentInformationTables" id="SegmentInformationTables">
          <link:definition>999025 - Disclosure - SEGMENT INFORMATION (Tables)</link:definition>
          <link:usedOn>link:presentationLink</link:usedOn>
          <link:usedOn>link:calculationLink</link:usedOn>
          <link:usedOn>link:definitionLink</link:usedOn>
        </link:roleType>
        <link:roleType roleURI="http://bimergen.com/role/DescriptionOfBusinessAndGoingConcernDetailsNarrative" id="DescriptionOfBusinessAndGoingConcernDetailsNarrative">
          <link:definition>999026 - Disclosure - DESCRIPTION OF BUSINESS AND GOING CONCERN (Details Narrative)</link:definition>
          <link:usedOn>link:presentationLink</link:usedOn>
          <link:usedOn>link:calculationLink</link:usedOn>
          <link:usedOn>link:definitionLink</link:usedOn>
        </link:roleType>
        <link:roleType roleURI="http://bimergen.com/role/SignificantAccountingPoliciesDetailsNarrative" id="SignificantAccountingPoliciesDetailsNarrative">
          <link:definition>999027 - Disclosure - SIGNIFICANT ACCOUNTING POLICIES (Details Narrative)</link:definition>
          <link:usedOn>link:presentationLink</link:usedOn>
          <link:usedOn>link:calculationLink</link:usedOn>
          <link:usedOn>link:definitionLink</link:usedOn>
        </link:roleType>
        <link:roleType roleURI="http://bimergen.com/role/StockholdersEquityDetailsNarrative" id="StockholdersEquityDetailsNarrative">
          <link:definition>999028 - Disclosure - STOCKHOLDERS&#8217; EQUITY (Details Narrative)</link:definition>
          <link:usedOn>link:presentationLink</link:usedOn>
          <link:usedOn>link:calculationLink</link:usedOn>
          <link:usedOn>link:definitionLink</link:usedOn>
        </link:roleType>
        <link:roleType roleURI="http://bimergen.com/role/ScheduleOfStockOptionTransactionsDetails" id="ScheduleOfStockOptionTransactionsDetails">
          <link:definition>999029 - Disclosure - SCHEDULE OF STOCK OPTION TRANSACTIONS (Details)</link:definition>
          <link:usedOn>link:presentationLink</link:usedOn>
          <link:usedOn>link:calculationLink</link:usedOn>
          <link:usedOn>link:definitionLink</link:usedOn>
        </link:roleType>
        <link:roleType roleURI="http://bimergen.com/role/ScheduleOfFairValueOfValuationAssumptionsDetails" id="ScheduleOfFairValueOfValuationAssumptionsDetails">
          <link:definition>999030 - Disclosure - SCHEDULE OF FAIR VALUE OF VALUATION ASSUMPTIONS (Details)</link:definition>
          <link:usedOn>link:presentationLink</link:usedOn>
          <link:usedOn>link:calculationLink</link:usedOn>
          <link:usedOn>link:definitionLink</link:usedOn>
        </link:roleType>
        <link:roleType roleURI="http://bimergen.com/role/ScheduleOfStockOptionsOutstandingAndExercisableDetails" id="ScheduleOfStockOptionsOutstandingAndExercisableDetails">
          <link:definition>999031 - Disclosure - SCHEDULE OF STOCK OPTIONS OUTSTANDING AND EXERCISABLE (Details)</link:definition>
          <link:usedOn>link:presentationLink</link:usedOn>
          <link:usedOn>link:calculationLink</link:usedOn>
          <link:usedOn>link:definitionLink</link:usedOn>
        </link:roleType>
        <link:roleType roleURI="http://bimergen.com/role/StockOptionsDetailsNarrative" id="StockOptionsDetailsNarrative">
          <link:definition>999032 - Disclosure - STOCK OPTIONS (Details Narrative)</link:definition>
          <link:usedOn>link:presentationLink</link:usedOn>
          <link:usedOn>link:calculationLink</link:usedOn>
          <link:usedOn>link:definitionLink</link:usedOn>
        </link:roleType>
        <link:roleType roleURI="http://bimergen.com/role/ScheduleOfRestrictedStockAwardsDetails" id="ScheduleOfRestrictedStockAwardsDetails">
          <link:definition>999033 - Disclosure - SCHEDULE OF RESTRICTED STOCK AWARDS (Details)</link:definition>
          <link:usedOn>link:presentationLink</link:usedOn>
          <link:usedOn>link:calculationLink</link:usedOn>
          <link:usedOn>link:definitionLink</link:usedOn>
        </link:roleType>
        <link:roleType roleURI="http://bimergen.com/role/RestrictedStockAwardsDetailsNarrative" id="RestrictedStockAwardsDetailsNarrative">
          <link:definition>999034 - Disclosure - RESTRICTED STOCK AWARDS (Details Narrative)</link:definition>
          <link:usedOn>link:presentationLink</link:usedOn>
          <link:usedOn>link:calculationLink</link:usedOn>
          <link:usedOn>link:definitionLink</link:usedOn>
        </link:roleType>
        <link:roleType roleURI="http://bimergen.com/role/AcquisitionOfEmergenEnergyLlcDetailsNarrative" id="AcquisitionOfEmergenEnergyLlcDetailsNarrative">
          <link:definition>999035 - Disclosure - ACQUISITION OF EMERGEN ENERGY LLC (Details Narrative)</link:definition>
          <link:usedOn>link:presentationLink</link:usedOn>
          <link:usedOn>link:calculationLink</link:usedOn>
          <link:usedOn>link:definitionLink</link:usedOn>
        </link:roleType>
        <link:roleType roleURI="http://bimergen.com/role/SolarProjectsSaleDetailsNarrative" id="SolarProjectsSaleDetailsNarrative">
          <link:definition>999036 - Disclosure - SOLAR PROJECTS SALE (Details Narrative)</link:definition>
          <link:usedOn>link:presentationLink</link:usedOn>
          <link:usedOn>link:calculationLink</link:usedOn>
          <link:usedOn>link:definitionLink</link:usedOn>
        </link:roleType>
        <link:roleType roleURI="http://bimergen.com/role/ScheduleOfReconciliationOfStatutoryIncomeTaxRatesAndEffectiveTaxRateDetails" id="ScheduleOfReconciliationOfStatutoryIncomeTaxRatesAndEffectiveTaxRateDetails">
          <link:definition>999037 - Disclosure - SCHEDULE OF RECONCILIATION OF STATUTORY INCOME TAX RATES AND EFFECTIVE TAX RATE (Details)</link:definition>
          <link:usedOn>link:presentationLink</link:usedOn>
          <link:usedOn>link:calculationLink</link:usedOn>
          <link:usedOn>link:definitionLink</link:usedOn>
        </link:roleType>
        <link:roleType roleURI="http://bimergen.com/role/ScheduleOfDeferredTaxAssetsAndLiabilitiesDetails" id="ScheduleOfDeferredTaxAssetsAndLiabilitiesDetails">
          <link:definition>999038 - Disclosure - SCHEDULE OF DEFERRED TAX ASSETS AND LIABILITIES (Details)</link:definition>
          <link:usedOn>link:presentationLink</link:usedOn>
          <link:usedOn>link:calculationLink</link:usedOn>
          <link:usedOn>link:definitionLink</link:usedOn>
        </link:roleType>
        <link:roleType roleURI="http://bimergen.com/role/IncomeTaxDetailsNarrative" id="IncomeTaxDetailsNarrative">
          <link:definition>999039 - Disclosure - INCOME TAX (Details Narrative)</link:definition>
          <link:usedOn>link:presentationLink</link:usedOn>
          <link:usedOn>link:calculationLink</link:usedOn>
          <link:usedOn>link:definitionLink</link:usedOn>
        </link:roleType>
        <link:roleType roleURI="http://bimergen.com/role/SignificantOfSegmentExpensesAndOtherSegmentItemsDetails" id="SignificantOfSegmentExpensesAndOtherSegmentItemsDetails">
          <link:definition>999040 - Disclosure - SIGNIFICANT OF SEGMENT EXPENSES AND OTHER SEGMENT ITEMS (Details)</link:definition>
          <link:usedOn>link:presentationLink</link:usedOn>
          <link:usedOn>link:calculationLink</link:usedOn>
          <link:usedOn>link:definitionLink</link:usedOn>
        </link:roleType>
        <link:roleType roleURI="http://bimergen.com/role/SubsequentEventsDetailsNarrative" id="SubsequentEventsDetailsNarrative">
          <link:definition>999041 - Disclosure - SUBSEQUENT EVENTS (Details Narrative)</link:definition>
          <link:usedOn>link:presentationLink</link:usedOn>
          <link:usedOn>link:calculationLink</link:usedOn>
          <link:usedOn>link:definitionLink</link:usedOn>
        </link:roleType>
        <link:roleType roleURI="http://bimergen.com/role/ScheduleOfStockOptionTransactionDetails" id="ScheduleOfStockOptionTransactionDetails">
          <link:definition>999042 - Disclosure - SCHEDULE OF STOCK OPTION TRANSACTION (Details)</link:definition>
          <link:usedOn>link:presentationLink</link:usedOn>
          <link:usedOn>link:calculationLink</link:usedOn>
          <link:usedOn>link:definitionLink</link:usedOn>
        </link:roleType>
        <link:roleType roleURI="http://bimergen.com/role/ScheduleOfPromissoryNotesExecutedDetails" id="ScheduleOfPromissoryNotesExecutedDetails">
          <link:definition>999043 - Disclosure - SCHEDULE OF PROMISSORY NOTES EXECUTED (Details)</link:definition>
          <link:usedOn>link:presentationLink</link:usedOn>
          <link:usedOn>link:calculationLink</link:usedOn>
          <link:usedOn>link:definitionLink</link:usedOn>
        </link:roleType>
        <link:roleType roleURI="http://bimergen.com/role/ScheduleOfSignificantOfSegmentExpensesAndOtherSegmentItemsDetails" id="ScheduleOfSignificantOfSegmentExpensesAndOtherSegmentItemsDetails">
          <link:definition>999044 - Disclosure - SCHEDULE OF SIGNIFICANT OF SEGMENT EXPENSES AND OTHER SEGMENT ITEMS (Details)</link:definition>
          <link:usedOn>link:presentationLink</link:usedOn>
          <link:usedOn>link:calculationLink</link:usedOn>
          <link:usedOn>link:definitionLink</link:usedOn>
        </link:roleType>
        <link:linkbaseRef xlink:type="simple" xlink:href="bess-20250930_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:title="Presentation Links" />
        <link:linkbaseRef xlink:type="simple" xlink:href="bess-20250930_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:title="Label Links" />
        <link:linkbaseRef xlink:type="simple" xlink:href="bess-20250930_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:title="Calculation Links" />
        <link:linkbaseRef xlink:type="simple" xlink:href="bess-20250930_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:title="Definition Links" />
      </appinfo>
    </annotation>
    <import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" />
    <import namespace="http://www.xbrl.org/2003/linkbase" schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" />
    <import namespace="http://xbrl.sec.gov/dei/2025" schemaLocation="https://xbrl.sec.gov/dei/2025/dei-2025.xsd" />
    <import namespace="http://fasb.org/us-gaap/2025" schemaLocation="https://xbrl.fasb.org/us-gaap/2025/elts/us-gaap-2025.xsd" />
    <import namespace="http://fasb.org/us-types/2025" schemaLocation="https://xbrl.fasb.org/us-gaap/2025/elts/us-types-2025.xsd" />
    <import namespace="http://www.xbrl.org/dtr/type/2024-01-31" schemaLocation="https://www.xbrl.org/dtr/type/2024-01-31/types.xsd" />
    <import namespace="http://xbrl.sec.gov/country/2025" schemaLocation="https://xbrl.sec.gov/country/2025/country-2025.xsd" />
    <import namespace="http://fasb.org/srt/2025" schemaLocation="https://xbrl.fasb.org/srt/2025/elts/srt-2025.xsd" />
    <import namespace="http://fasb.org/srt-types/2025" schemaLocation="https://xbrl.fasb.org/srt/2025/elts/srt-types-2025.xsd" />
    <element id="BESS_EmergenEnergyLLCMember" name="EmergenEnergyLLCMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_SixPrivateInvestorsMember" name="SixPrivateInvestorsMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_OnePrivateInvestorMember" name="OnePrivateInvestorMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_ThreePrivateInvestorsMember" name="ThreePrivateInvestorsMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_EightPrivateInvestorsMember" name="EightPrivateInvestorsMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_BatteryEnergyStorageSystemMember" name="BatteryEnergyStorageSystemMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_SolarProjectsMember" name="SolarProjectsMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_OtherRenewableProjectsMember" name="OtherRenewableProjectsMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_MembershipInterestPurchaseAgreementMember" name="MembershipInterestPurchaseAgreementMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_CAndCJohnsonHoldingsLLCMember" name="CAndCJohnsonHoldingsLLCMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_DevelopmentProjectsMember" name="DevelopmentProjectsMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_BESSDevelopmentFeesMember" name="BESSDevelopmentFeesMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_SolarDevelopmentFeesMember" name="SolarDevelopmentFeesMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_ProjectManagementServicesAgreementMember" name="ProjectManagementServicesAgreementMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_SaleOfProjectClauseMember" name="SaleOfProjectClauseMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_AccelerationClauseMember" name="AccelerationClauseMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_GreenfieldProjectsMember" name="GreenfieldProjectsMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_BridgelinkMember" name="BridgelinkMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_LandRightsMember" name="LandRightsMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_ReadyToBuildMember" name="ReadyToBuildMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_EmergenMember" name="EmergenMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_RelyEZEnergyGroupMember" name="RelyEZEnergyGroupMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_FirstAccreditedinvestorMember" name="FirstAccreditedinvestorMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_SecondAccreditedinvestorMember" name="SecondAccreditedinvestorMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_JointDevelopmentAgreementMember" name="JointDevelopmentAgreementMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_ColeJohnsonMember" name="ColeJohnsonMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_UnsecuredPromissoryNotesMember" name="UnsecuredPromissoryNotesMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_MarchThreeTwoThousandTwentyFiveMember" name="MarchThreeTwoThousandTwentyFiveMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_MarchTwentyEightTwoThousandTwentyFiveMember" name="MarchTwentyEightTwoThousandTwentyFiveMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_AprilTwentyTwoTwoThousandTwentyFiveMember" name="AprilTwentyTwoTwoThousandTwentyFiveMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_AprilThirtyTwoThousandTwentyFiveMember" name="AprilThirtyTwoThousandTwentyFiveMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_MayTwentyTwoThousandTwentyFiveMember" name="MayTwentyTwoThousandTwentyFiveMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_MayThirtyTwoThousandTwentyFiveMember" name="MayThirtyTwoThousandTwentyFiveMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_JuneNineTwoThousandTwentyFiveMember" name="JuneNineTwoThousandTwentyFiveMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_JuneThirtyTwoThousandTwentyFiveMember" name="JuneThirtyTwoThousandTwentyFiveMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_JulySeventeenTwoThousandTwentyFiveMember" name="JulySeventeenTwoThousandTwentyFiveMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_JulyThirtyOneTwoThousandTwentyFiveMember" name="JulyThirtyOneTwoThousandTwentyFiveMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_AugustEightTwoThousandTwentyFiveMember" name="AugustEightTwoThousandTwentyFiveMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_AugustEighteenTwoThousandTwentyFiveMember" name="AugustEighteenTwoThousandTwentyFiveMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_AugustNineteenTwoThousandTwentyFiveMember" name="AugustNineteenTwoThousandTwentyFiveMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_AugustTwentyFiveTwoThousandTwentyFiveMember" name="AugustTwentyFiveTwoThousandTwentyFiveMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_SeptemberTwentyFourTwoThousandTwentyFiveMember" name="SeptemberTwentyFourTwoThousandTwentyFiveMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_SeptemberThirtyTwoThousandTwentyFiveMember" name="SeptemberThirtyTwoThousandTwentyFiveMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_CoxEnergyGroupMember" name="CoxEnergyGroupMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_MiscellaneousIncomeExpense" name="MiscellaneousIncomeExpense" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_StockIssuedDuringPeriodValueCancelledStock" name="StockIssuedDuringPeriodValueCancelledStock" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_StockIssuedDuringPeriodSharesCancelledStock" name="StockIssuedDuringPeriodSharesCancelledStock" nillable="true" xbrli:periodType="duration" type="xbrli:sharesItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_StockIssuedDuringPeriodValueOfRelatedParty" name="StockIssuedDuringPeriodValueOfRelatedParty" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_StockIssuedDuringPeriodSharesOfRelatedParty" name="StockIssuedDuringPeriodSharesOfRelatedParty" nillable="true" xbrli:periodType="duration" type="xbrli:sharesItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_StockCancelledDuringPeriodValueLitigationSettlement" name="StockCancelledDuringPeriodValueLitigationSettlement" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_StockCancelledDuringPeriodSharesLitigationSettlement" name="StockCancelledDuringPeriodSharesLitigationSettlement" nillable="true" xbrli:periodType="duration" type="xbrli:sharesItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_StockIssuedDuringPeriodValueReverseStockSplits" name="StockIssuedDuringPeriodValueReverseStockSplits" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_StockIssuedDuringPeriodValueOfCommonStockSharesCancelledRelatedToResolutionOfLitigation" name="StockIssuedDuringPeriodValueOfCommonStockSharesCancelledRelatedToResolutionOfLitigation" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_StockIssuedDuringPeriodSharesOfCommonStockSharesCancelledRelatedToResolutionOfLitigation" name="StockIssuedDuringPeriodSharesOfCommonStockSharesCancelledRelatedToResolutionOfLitigation" nillable="true" xbrli:periodType="duration" type="xbrli:sharesItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_IncreaseDecreaseInAccountsPayableAndAccruedLiabilitiesRelatedParties" name="IncreaseDecreaseInAccountsPayableAndAccruedLiabilitiesRelatedParties" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_StockIssuedDuringPeriodValueShareBasedCompensationCancelled" name="StockIssuedDuringPeriodValueShareBasedCompensationCancelled" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_DisclosureSolarProjectsSaleAbstract" name="DisclosureSolarProjectsSaleAbstract" abstract="true" nillable="true" xbrli:periodType="duration" type="xbrli:stringItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_ProjectsSaleDisclosureTextBlock" name="ProjectsSaleDisclosureTextBlock" nillable="true" xbrli:periodType="duration" type="dtr-types:textBlockItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_DevelopmentProjectSaleRevenueRecognitionPolicyTextBlock" name="DevelopmentProjectSaleRevenueRecognitionPolicyTextBlock" nillable="true" xbrli:periodType="duration" type="dtr-types:textBlockItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_SignificantAccountingPolicyTextBlock" name="SignificantAccountingPolicyTextBlock" nillable="true" xbrli:periodType="duration" type="dtr-types:textBlockItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_ShareBasedCompensationRepricedLegacyOptions" name="ShareBasedCompensationRepricedLegacyOptions" nillable="true" xbrli:periodType="duration" type="xbrli:sharesItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_ShareBasedCompensationArrangementsByRepricedLegacyOptionsInPeriodWeightedAverageExercisePrice" name="ShareBasedCompensationArrangementsByRepricedLegacyOptionsInPeriodWeightedAverageExercisePrice" nillable="true" xbrli:periodType="duration" type="dtr-types:perShareItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_ShareBasedCompensationArrangementsByReissuedLegacyOptionsInPeriodWeightedAverageExercisePrice" name="ShareBasedCompensationArrangementsByReissuedLegacyOptionsInPeriodWeightedAverageExercisePrice" nillable="true" xbrli:periodType="duration" type="dtr-types:perShareItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_ProceedsFromRestrictedStockAwards" name="ProceedsFromRestrictedStockAwards" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_ProjectCapacity" name="ProjectCapacity" nillable="true" xbrli:periodType="instant" type="dtr-types:powerItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_DevelopmentFee" name="DevelopmentFee" nillable="true" xbrli:periodType="duration" type="dtr-types:monetaryPerEnergyItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_RemainingProjectsCapacity" name="RemainingProjectsCapacity" nillable="true" xbrli:periodType="instant" type="dtr-types:powerItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_DevelopmentFeePercentage" name="DevelopmentFeePercentage" nillable="true" xbrli:periodType="duration" type="dtr-types:percentItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_StockIssuedDuringPeriodUnregisteredSharesNewIssues" name="StockIssuedDuringPeriodUnregisteredSharesNewIssues" nillable="true" xbrli:periodType="duration" type="xbrli:sharesItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_AllocatedPurchasePrice" name="AllocatedPurchasePrice" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_PaymentsForFeesPercentage" name="PaymentsForFeesPercentage" nillable="true" xbrli:periodType="duration" type="dtr-types:percentItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_InitialFeesPercentage" name="InitialFeesPercentage" nillable="true" xbrli:periodType="duration" type="dtr-types:percentItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_DisclosureSolarProjectsSaleTable" name="DisclosureSolarProjectsSaleTable" abstract="true" nillable="true" xbrli:periodType="duration" type="xbrli:stringItemType" substitutionGroup="xbrldt:hypercubeItem" />
    <element id="BESS_MilestonePayments" name="MilestonePayments" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_MilestonePaymentUponSecuringLandRights" name="MilestonePaymentUponSecuringLandRights" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_MilestonePaymentUponReachingReadyToBuildStatus" name="MilestonePaymentUponReachingReadyToBuildStatus" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_DevelopmentFeeRetainedPercentage" name="DevelopmentFeeRetainedPercentage" nillable="true" xbrli:periodType="duration" type="dtr-types:percentItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_RevenueAndRelatedSharePayablePercentage" name="RevenueAndRelatedSharePayablePercentage" nillable="true" xbrli:periodType="duration" type="dtr-types:percentItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_NumberOfGigawatt" name="NumberOfGigawatt" nillable="true" xbrli:periodType="instant" type="dtr-types:powerItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_BusinessCombinationConsiderationTransferred" name="BusinessCombinationConsiderationTransferred" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_NumberOfMegawattAmount" name="NumberOfMegawattAmount" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_NumberOfMegawatt" name="NumberOfMegawatt" nillable="true" xbrli:periodType="instant" type="dtr-types:powerItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_DepositAssetsRemainingDeferred" name="DepositAssetsRemainingDeferred" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_InvestorRelations" name="InvestorRelations" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_AuditCosts" name="AuditCosts" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_ContractServices" name="ContractServices" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_Rent" name="Rent" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_OtherOperatingExpenses" name="OtherOperatingExpenses" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_SubsequentEventsTable" name="SubsequentEventsTable" abstract="true" nillable="true" xbrli:periodType="duration" type="xbrli:stringItemType" substitutionGroup="xbrldt:hypercubeItem" />
    <element id="BESS_CapitalCommitments" name="CapitalCommitments" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_InitialInvestmentsInPowerAndDistributionProjects" name="InitialInvestmentsInPowerAndDistributionProjects" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_EquityMethodInvestmentPercentage" name="EquityMethodInvestmentPercentage" nillable="true" xbrli:periodType="instant" type="dtr-types:percentItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_InitialCapitalCommitmentAmount" name="InitialCapitalCommitmentAmount" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_FundingAmount" name="FundingAmount" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_Carryingvalue" name="Carryingvalue" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_InitialCommittedCapital" name="InitialCommittedCapital" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_ShareBasedCompensationReissuedLegacyOptions" name="ShareBasedCompensationReissuedLegacyOptions" nillable="true" xbrli:periodType="duration" type="xbrli:sharesItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_SharebasedCompensationSharesAuthorizedUnderStockOptionPlansExercisePriceRangeOutstandingOptionsWeightedAverageRemainingContractualTermReissuedLegacyOptions" name="SharebasedCompensationSharesAuthorizedUnderStockOptionPlansExercisePriceRangeOutstandingOptionsWeightedAverageRemainingContractualTermReissuedLegacyOptions" nillable="true" xbrli:periodType="duration" type="xbrli:durationItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_AnnualInterestCostPercentage" name="AnnualInterestCostPercentage" nillable="true" xbrli:periodType="instant" type="dtr-types:percentItemType" substitutionGroup="xbrli:item" />
    <element id="BESS_SPVMember" name="SPVMember" nillable="true" xbrli:periodType="duration" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" />
</schema>
